
/* Reset */

*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

* {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
}

body {
    background-color: #ffffff;
}

table {
    border-collapse: separate;
    border-spacing: 0;
}

/* Sistema de grid */

.row::after {
    content: "";
    clear: both;
    display: table;
}

[class*="col-"] {
    float: left;
    width: 100%;
    padding: 14px;
}

@media only screen and (min-width: 600px) {
    /* For tablets: */
    .col-m-1 {width: 8.33%;}
    .col-m-2 {width: 16.66%;}
    .col-m-3 {width: 25%;}
    .col-m-4 {width: 33.33%;}
    .col-m-5 {width: 41.66%;}
    .col-m-6 {width: 50%;}
    .col-m-7 {width: 58.33%;}
    .col-m-8 {width: 66.66%;}
    .col-m-9 {width: 75%;}
    .col-m-10 {width: 83.33%;}
    .col-m-11 {width: 91.66%;}
    .col-m-12 {width: 100%;}
}
@media only screen and (min-width: 768px) {
    /* For desktop: */
    .col-1 {width: 8.33%;}
    .col-2 {width: 16.66%;}
    .col-3 {width: 25%;}
    .col-4 {width: 33.33%;}
    .col-5 {width: 41.66%;}
    .col-6 {width: 50%;}
    .col-7 {width: 58.33%;}
    .col-8 {width: 66.66%;}
    .col-9 {width: 75%;}
    .col-10 {width: 83.33%;}
    .col-11 {width: 91.66%;}
    .col-12 {width: 100%;}
}

/* clearfix */

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* Fonte */

@font-face {
    font-family: myFont;
    src: url(Merriweather-Light.ttf);
}

* {
    font-family: myFont, serif;
    font-size: 16px;
    color: #666666;
    line-height: 1.4em;
}

/* Definições gerais */

h1, h2, h3, h4, h5, h6, p, ul, hr {
    margin-bottom: 1em;
    margin-top: 1em;
}

ul {
    margin-left: 1em;
    margin-right: 1em;
}

li {
    margin-bottom: 0.5em;
    margin-top: 0.5em;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
}

h1 { font-size: 2em; }
h2 { font-size: 1.75em; }
h3 { font-size: 1.5em; }
h4 { font-size: 1.3em; }
h5 { font-size: 1.25em; }
h6 { font-size: 1.15em; }

a {
    color: #0066cc;
    text-decoration: none;
}

/* -- */

/* https://stackoverflow.com/questions/4183948/css-set-background-image-with-opacity */
#topo-fundo {
    background-image: url(../img/fundo.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

#topo {
    background-color: #666666;
    background-color: rgba(0, 0, 0, .60);
}


#topo * {
    color: #ffffff;
    text-decoration: none;
}

#topo a:hover {
    text-decoration: underline;
}

#header-container {
    padding-top: 0.8em;
    padding-bottom: 0.8em;
    border-bottom: solid 1px #ffffff;
}

header nav li {
    display: inline-table;
    margin: 0;
    padding: 0;
}

header nav a {
    font-size: 0.9em;
}

header nav li {
    margin-left: 1.2em;
}

header nav li:first-child {
    margin-left: 0;
}

#menu {
}

#menu-a {
}

#menu-b {
}

#menu-c {
}

#logo {
    margin-left: 1.2em;
}

#nav-1 {
    text-align: right;
}

#nav-2 {
    text-align: right;
}

#section-1 {
    padding: 2em;
    text-align: center;
}

#section-1 h1 {
    margin-top: 0;
}

.container {
    padding: 14px;
}

.padding {
    padding: 14px;
}

.centralizado {
    text-align: center;
}

.bt {
    display: inline-block;
    text-decoration: none;
    border: solid 1px #999999;
    background-color: #fefefe;
    color: #666666;
    padding: 6px 12px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    font-size: 0.9em;
    border-radius: 4px;
}

.bt:hover {
    background-color: #dddddd;
    text-decoration: none;
}

.prime {
    background-color: #0066cc;
    color: #ffffff;
}

.prime:hover {
    background-color: #009900;
    color: #ffffff;
}

.campo {
    border: solid 1px #999999;
    border-top: solid 1px #777777;
    padding: 6px 12px;
    border-radius: 4px;
    font-size: 0.9em;
    display: inline-block;
    text-decoration: none;
    width: 100%;
}

#topo .bt {
    border: solid 1px #ffffff;
    background-color: #999999;
    background-color: rgba(0, 0, 0, .70);
    color: #ffffff;
    text-decoration: none;
    padding: 8px 12px;
}

#topo .bt:hover {
    background-color: #666666;
    text-decoration: none;
}

#rodape {
    margin-top: 4em;
    padding: 0.6em;
    border-top: solid 1px #cccccc;
}

footer p {
    text-align: right;
    font-size: 0.8em;
}

.tabs {
    margin: 2em 0;
}

.tabs ul , .tabs li {
    list-style: none;
    margin: 0;
}

.tabs li {
    display: inline-block;
}

.tabs a {
    display: inline-block;
    color: #0066cc;
    font-weight: normal;
    text-decoration: none;
    padding: 0.4em 1em;
    font-size: 0.9em;
}

.tabs a:hover {
    text-decoration: underline;
}

.tabs .ativo {
    border-bottom: solid 4px #0066cc;
    background-color: #ededed;
}

.tabs .ativo a {
    color: #0066cc;
    font-weight: bold;
}

.info , .alerta , .erro {    
    border-radius: 0.8em;
    padding: 0em 0.8em;
    margin-bottom: 1em;
    margin-top: 1em;
}

.info {
    border: solid 1px #009900;
    background-color: #ccffcc;
    color: #009900;
}

.alerta {
    border: solid 1px #ffcc00;
    background-color: #ffea9d;
    color: #000000;
}

.erro {
    border: solid 1px #ff0000;
    background-color: #ffcccc;
    color: #ff0000;
}

.citacao {
    margin: 1em;
    padding-left: 1em;
    border-left: solid 4px #cccccc;
}

.citacao * {
    font-style: italic;
}


@media only screen and (min-width: 550px) {

    #header-container {
        border-bottom: none;
    }

    #menu::after {
        content: "";
        clear: both;
        display: table;
    }

    #menu-a {
        float: left;
        width: 40%;
        padding: 14px;
    }

    #menu-navs {
        float: left;
        width: 60%;
        padding: 14px;
    }

    #nav-1 ul {
        margin-top: 0;
    }


}

@media only screen and (min-width: 890px) {

    #nav-1 ul {
        margin-top: 1em;
    }

    #menu-a {
        float: left;
        width: 25%;
        padding: 14px;
    }

    #menu-b {
        float: left;
        width: 58.33%;
        padding: 14px;
    }

    #menu-c {
        float: left;
        width: 16.66%;
        padding: 14px;
    }

    #menu-navs {
        float: none;
        width: 100%;
        padding: 0;
    }

}

@media only screen and (min-width: 768px) {

    header , #section-1 , #corpo, footer {
        max-width: 1024px;
        margin: 0 auto;
    }

    #section-1 {
        min-height: 250px;
    }

}


